<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_car"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:visibility="visible">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="44dp"
        android:background="@color/white"
        android:paddingBottom="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/do_it_text"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:padding="10dp"
                android:text="每日必做"
                android:textColor="@color/blue_34a6e7"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/will_start_text"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:padding="10dp"
                android:text="即将开始"
                android:textColor="@color/black_444444"
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/but_will_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="left"
            android:orientation="horizontal">

            <View
                android:id="@+id/do_it_every_day_line"
                android:layout_width="70dp"
                android:layout_height="2dp"
                android:background="@color/blue_34a6e7" />

            <!--<View-->
            <!--android:id="@+id/will_start_line"-->
            <!--android:layout_width="70dp"-->
            <!--android:layout_height="2dp"-->
            <!--android:background="@color/blue_34a6e7"-->
            <!--android:visibility="invisible" />-->
        </LinearLayout>
    </LinearLayout>
</LinearLayout>